RubyGems Navigation menu

greensky 1.10.0

GreenSky RESTful API integration.

Versions:

  1. 1.10.0 - April 04, 2017 (8.5 KB)
  2. 1.9.1 - January 12, 2017 (8.5 KB)

Runtime Dependencies (2):

  • rest-client ~> 1.8.0
  • virtus ~> 1.0.5
  • Development Dependencies (3):

  • bundler ~> 1.9
  • rake ~> 10.0
  • rspec ~> 3.4.0
  • Owners:

    Authors:

    • Carlos Palhares

    SHA 256 checksum:

    33b15f7e0277f779fb4e47cac6d5b6c80ec1ea1cdfd93500b4b4e147889ea54d

    Total downloads 1,902

    For this version 988

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: